@charset "utf-8";

.tc {text-align: center;}
.tr {text-align: right;}
/*----------------------------------------------
mv
----------------------------------------------*/
@media screen and (min-width: 769px){
  /* main visual */
  .bg_main {
    background-size: cover;
    background-color: #EE8100;
    position: relative;
  }
  .main_img{
    width:100%;
    height: 120px;
  }
  .main_img img{
    width:100%;
    height: 121px;
  }
  .arrow-down {
    max-width: 32px;
    margin: 0 auto;
    position:absolute;
    bottom:40px;
    left: 0;
    right: 0;
    margin: auto;
  }

  /* campaign area */
  .apply_ttl{
    margin: 0 auto 70px;
    max-width: 850px;
  }
  .apply_txt{
    margin: 0 auto 40px;
    max-width: 600px;
  }
  .apply_box{
    max-width: 1000px;
    margin: 50px auto;
  }
  .bg_wave{
    background: url(../images/bg_wave_img.png) top center repeat;
  }
  .mv {
    width: 100%;
    max-width: 900px;
    margin: 0 auto 0;
    padding: 0 16px;
  }

  .apply_vol_ttl{
    max-width: 1000px;
    margin: 100px auto 50px;
  }
  .apply_comment{
    margin-top:60px;
  }
  .entry_box_note{
    max-width: 770px;
    margin: 0 auto;
  }
  .box_products{
    display: flex;
    max-width: 1000px;
    margin: 0 auto;
    justify-content: space-between;
  }
  .box_products dl{
    width: 32%;
  }
  .box_products dl dt{
    margin-bottom: 1em;
  }
  .pd_common{
    padding: 100px 0; 
  }
  /* entry btn */
  .entry_btn {
    max-width: 770px;
    margin: 80px auto 0;
  }
  .entry_btn_inner {
    display: flex;
    justify-content: center;
  }
  .btn_cp{
    max-width: 366px;
  }
  .btn_ac p{
    height:18px;
    text-align: center;
    margin-top:58px;
  }
  .btn_ac{
    max-width: 366px;
  }
  .btn_ac p a img{
    height: 100%;
  }

  /* acure members */
  .ac_entry_area{
    max-width: 1000px;
    margin: 0 auto;
    padding: 0 16px;
    padding-top: 100px;
    padding-bottom:100px;
  }
  .wrap_ac_area{
    background: #FFF0C9;
  }
  .ac_entry_ttl{
    margin: 0 auto 70px;
    max-width: 700px;
  }
  .ac_entry_content{
    display: flex;
    justify-content: space-between;
  }
  .ac_entry_content h3{
    max-width: 510px;
    margin-right: 16px;
  }
  .ac_entry_content p{
    max-width: 442px;
  }
  .one_ct{
    margin-top: 50px;
    text-align: center;
    height: 18px;
  }
  .one_ct a img{
    height: 100%;
  }
  .apply_top_area, .apply_vol_area{
    padding: 0 16px;
  }
  .am_bottom_W{
    margin-top: 25px;
  }
}

@media screen and (max-width: 768px){
  .bg_main{
    position: relative;
}
  .arrow-down {
    max-width: 32px;
    margin: 0 auto;
    position:absolute;
    bottom:5vw;
    left: 0;
    right: 0;
    margin: auto;
}
/* campaign area */
.apply_ttl{
  margin: 0 auto 10vw;
  max-width: 500px;
}
.apply_txt{
  margin: 0 auto;
  max-width: 400px;
}
.apply_box{
  max-width: 600px;
  margin: 8vw auto 0;
}
.bg_blue{
  background: url(../images/bg_blue_img.png) top center repeat;
}
.mv {
  width: 100%;
  max-width: 900px;
  margin: 0 auto 0;
}
.apply_top_area{
  padding: 0 16px;
}
.apply_vol_area{
  padding: 0 16px;
}
.apply_vol_ttl{
  max-width: 676px;
  margin: 14vw auto 10vw;
}
.entry_box_note{
  max-width: 450px;
  margin: 0 auto;
}
.apply_comment{
  padding: 0 16px;
  margin: 60px auto 0;
}
.box_products{
  width: 100%;
  margin: 0 auto;
}
.box_products dl{
  width: 100%;
}
.box_products dl dt{
  width: 100%;
  margin-bottom: 1em;
}
.box_products dl dt img{
  width: 100%;
}
.box_products dl dd{
  margin-bottom: 10vw;
  margin-top: 4vw;
}
.pd_common{
  padding: 10vw 0; 
}
.entry_btn {
  margin-top: 50px;
  text-align: center;
}
.btn_cp, .btn_ac{
  width: 90%;
  margin: 0 auto;
}
.btn_ac p{
  width: 60%;
  margin: 30px auto 0;
}
.ac_entry_area{
  max-width: 100%;
  padding: 0 16px;
  margin: 8vw auto;
  padding-bottom: 20px;
}
.ac_entry_content h3{
  margin: 8vw auto;
}
.btn_sp{
  margin: 20px auto;
}
.one_ct{
  width: 51%;
  margin: 30px auto 0;
}
.am_bottom_W{
  margin-top: 10%;
}
}


/*online store
----------------------------------------------*/
.online_store {
  text-align: center;
  font-weight: bolder;
  font-size: 16px;
  color: #009EBF;
}
@media screen and (max-width: 1000px){
  .online_store {
    padding: 0 20px;
  }
}
.online_store h3 {
  margin-bottom: 46px;
  font-size: 32px;
  font-weight: bolder;
}
.online_store p {
  max-width: 874px;
  margin: 8px auto 0;
  font-size: 24px;
  line-height: 1.6;
}
.online_store p img {
  width: 1200px;
}
.online_store .online_store_txt {
  margin-top: 46px;
}
.online_store p.image-txt {
  max-width: 1200px;
  margin: 0 auto;
  padding-top: 54px;
  text-align: right;
  font-size: 13px;
  font-weight: bolder;
  color: #000;
}
@media screen and (min-width: 769px) {
  .online_store {
    margin-top: 78px;
  }
}
@media screen and (max-width: 768px) {
  .online_store {
    margin-top: 35px;
    padding: 0 16px;
  }
  .online_store h3 {
    margin-bottom: 16px;
    font-size: 16px;
  }
  .online_store p {
    margin: 4px auto 0;
    font-size: 12px;
  }
  .online_store p:nth-child(3) {
    margin-top: 20px;
    line-height: 1.5;
  }
  .online_store p img {
    width: 100%;
  }
  .online_store p.image-txt {
    width: 100%;
    padding-top: 29px;
    font-size: 10px;
  }
}

/*----------------------------------------------
contents
----------------------------------------------*/
@media screen and (max-width: 768px){
  .bg_wave{
    background: url(../images/bg_wave_img.png) top center repeat;
  }
}

/*======================================
  apply
======================================*/
.apply {
  background: #f7f8f8;
  margin-bottom: 40px;
	padding: 30px 10px 20px;
}
.apply h3 {
  margin-bottom: 1em;
  font-size: 1.143em;
  font-weight: 600;
}
.applyWrap {
  max-width: 1024px;
  margin: 0 auto;
}
.applyText {
	height: 300px;
	padding: 20px;
	background-color: #fff;
	border-radius: 15px;
	overflow: auto;
	-webkit-overflow-scrolling: touch;
	overflow-scrolling: touch;
	line-height: 1.5;
}
.applyText h4 {
  margin-bottom: .5em;
  font-weight: bold;
  font-size: 1.2em;
}
.applyText ul+h4 {margin-top: 2em;}
.applyText h5 {
  margin-bottom: .35em;
  font-weight: bold;
}
.applyText ul,
.applyText ol,
.applyText p {
  margin-bottom: 1em;
}
.applyText ul {
  margin-left: .6em;
}
.applyText ol {
  margin-left: 1em;
}
.applyText ol li ol {
  margin-left: 1.3em;
  margin-bottom: 0;
}
.applyText p {line-height: 1.5;}
.applyText ul li,
.applyText ol li {
  margin-bottom: .25em;
  line-height: 1.5;
}
.applyText ul li {
  margin-left: 1em;
  list-style-type: disc;
}
.applyText ul.memo li {
  margin-left: 1em;
  text-indent: -1em;
  list-style-type: none;
}
.applyText ol.num li {
  margin-left: 2.5em;
  text-indent: -2.75em;
}
.applyText ol.kakomiNum li {
  margin-left: 1em;
  text-indent: -1.6em;
}
.applyText > ol.kakomiNum li {
  list-style-type: none;
	counter-increment: num;
}
.applyText >  ol.kakomiNum li::before {
  content: counter(num) ". ";
}
.applyText ol.kakomiNum li > ol li{
  list-style-type: none;
	counter-increment: cnt;
}
.applyText ol.kakomiNum li > ol li::before {
	content: "(" counter(cnt) ") ";
}
.applyText ol.zenkakuNum li {
  margin-left: 1em;
  text-indent: -2.3em;
}
.applyText .point {
  color: #ff0000;
}
.applyText a {
  color: #2396B3;
  font-weight: bold;
  text-decoration: underline !important;
  padding-bottom: 1px;
}
.applyText a:visited {
  color: #2396B3;
}
@media screen and (max-width: 768px){
  .apply {padding: 20px 30px 40px;}
  .applyText {padding: 1em .5em;}
}
.applyText .mt40 {
  margin-top: 40px;
}
.applyText ol.kakomiNum ol.list-memo li {
  list-style-type: none !important;
  text-indent: -1em;
}
.applyText ol.kakomiNum ol.list-memo li::before {
  content: none;
}
.applyText ol.kakomiNum ol.list-memo {
  margin-left: .1em;
}

/*----------------------------------------------
basic animation
----------------------------------------------*/
/* scrollin */
.fadein,
.fadein2{
  opacity: 0;
  transform: translate(0, 50px);
}
.fadein{
  transition: opacity .7s, transform .7s;
}
.fadein2{
  transition: opacity 1s .3s, transform 1s .3s;
}
.fadein.scrollin,
.fadein2.scrollin{
  opacity: 1;
  transform: translate(0);
}


/*----------------------------------------------
other
----------------------------------------------*/
/* timer */
.start,
.next,
.last {
	display: none !important;
}
.active {
	display: block !important;
}
